Subject: Trainer Candidate - Arti Suri
From: Arti Suri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 12:10:31 -0500

| | Tech Support Test

Name | Arti Suri
E-mail | [email-masked]
Phone Number | (91) 9810674209
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 25, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aspam Preschool | H.R & Admin Manager | N.A | 25k
Previous Employer 1 | Omnie Solutions (I) Pvt. Ltd. | Manager- H.R & Talent Acquisition | 8th January 2020 | 1.45Lac
Previous Employer 2 | FCS Software Solutions | Sr. Tech Support Wxecutive | 13th February 2005 | 14.5k

If Selected, how much time do you need to join? | 20-30 days
Please briefly describe your work experience specifically in training? | Have been engaged in English communication and accent training during my 14 year tenure in Omnie Solutions. Prior to that, during my stint with FCS software Solutions and EXL services, I have myself undergone the Voice and Accent trainings
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult phase was to get people with regional accent and incorrect grammar to come to a level where they could interact with clients based out of U.K and USA with complete ease
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when at the end of the day, the customer is satisfied with what he has received whereas great customer service is when the customer wishes to interact with you again and even recommends you to people
What according to you makes you a good candidate for this position? | I have dealt with people from the USA, UK and South East Asia and have also handled temperamental clients. Along with this, I have coached people with not so great communication skills and have made them reach a level where they have been able to make themselves understood.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |